Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1787791 - libarchive-3.4.2 is available
Summary: libarchive-3.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libarchive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Dubaj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-05 08:55 UTC by Upstream Release Monitoring
Modified: 2020-03-20 00:14 UTC (History)
6 users (show)

Fixed In Version: libarchive-3.4.2-1.fc31 libarchive-3.4.2-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-22 01:33:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.4.1 (#1787791) (979 bytes, patch)
2020-01-05 08:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.2 (#1787791) (1.00 KB, patch)
2020-02-12 00:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-05 08:55:19 UTC
Latest upstream release: 3.4.1
Current version/release in rawhide: 3.4.0-1.fc32
URL: http://www.libarchive.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1558/

Comment 1 Upstream Release Monitoring 2020-01-05 08:55:26 UTC
Created attachment 1649880 [details]
[patch] Update to 3.4.1 (#1787791)

Comment 2 Upstream Release Monitoring 2020-01-05 09:34:06 UTC
the-new-hotness/release-monitoring.org's scratch build of libarchive-3.4.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40136736

Comment 3 Upstream Release Monitoring 2020-02-12 00:52:54 UTC
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.0-2.fc32
URL: http://www.libarchive.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1558/

Comment 4 Upstream Release Monitoring 2020-02-12 00:52:59 UTC
Created attachment 1662545 [details]
[patch] Update to 3.4.2 (#1787791)

Comment 5 Upstream Release Monitoring 2020-02-12 00:55:44 UTC
the-new-hotness/release-monitoring.org's scratch build of libarchive-3.4.2-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41462298

Comment 6 Fedora Update System 2020-02-12 09:53:09 UTC
FEDORA-2020-235688c222 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-235688c222

Comment 7 Fedora Update System 2020-02-12 20:41:24 UTC
libarchive-3.4.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4606c90730

Comment 8 Fedora Update System 2020-02-22 01:33:32 UTC
libarchive-3.4.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-09 14:53:38 UTC
libarchive-3.4.2-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-235688c222

Comment 10 Fedora Update System 2020-03-20 00:14:34 UTC
libarchive-3.4.2-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.